Name: ge-proton8-9
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: GE-Proton8-9.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-9/GE-Proton8-9.tar.gz
  file_checksum: a9cc814425f9877eadc09228b30a2016
  file_size: 440379174
  rename: GE-Proton8-9.tar.gz
Post:
- action: rename
  source: GE-Proton8-9
  dest: ge-proton8-9
